function onBegin()
    disableMovement()
    setPlayerState(17)
    player.Speed = vector2(0,0)
    say("CommunityVoice_strawsim_tutorial")
end

function onEnd()
    enableMovement()
    setPlayerState(0)
end